<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="80d0cc7314513814d44f54fb483edd6d">
  <dict>
    <!--2022-05-24 11:04:03.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2022-05-24 11:04:03.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 11:04:03.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 11:04:03.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2022-05-24 11:04:03.000-->
    <string key="virtualnet_operatorname">A1 SI</string>
  </dict>
</config>
